Bug 1467383 - Missing workstation ostree installer in F26 RC's
Summary: Missing workstation ostree installer in F26 RC's
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Václav Pavlín
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedFreezeException
Depends On:
Blocks: F26FinalFreezeException
TreeView+ depends on / blocked
 
Reported: 2017-07-03 15:12 UTC by Mohan Boddu
Modified: 2018-05-29 11:23 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-29 11:23:25 UTC
Type: Bug


Attachments (Terms of Use)

Description Mohan Boddu 2017-07-03 15:12:10 UTC
AFAIR, the last time we had a workstation ostree for release is in f25 Beta. Since it is a side project it was never given importance. Even though its not a release blocking we think we have fix for it.

https://pagure.io/pungi-fedora/pull-request/268.

If its accepted as an FE we can merge it and see if we can get them in next RC.

Comment 1 Fedora Blocker Bugs Application 2017-07-03 15:12:58 UTC
Proposed as a Freeze Exception for 26-final by Fedora user mohanboddu using the blocker tracking app because:

 Missing workstation ostree from RC

Comment 2 Matthew Miller 2017-07-03 15:19:09 UTC
+1 -- the change is small and hey maybe we'll get one step closer to having the compose actually be completely complete. :)

Comment 3 Adam Williamson 2017-07-03 18:44:06 UTC
Discussed at 2017-07-03 freeze exception review meeting: https://meetbot-raw.fedoraproject.org/fedora-blocker-review/2017-07-03/f26-blocker-review.2017-07-03-16.06.html . Accepted as a freeze exception issue as it'd be good to have the image available in the final compose, and the change is strictly limited to the configuration for this image (should not endanger any other part of the compose).

Comment 4 Fedora End Of Life 2018-05-03 08:04:49 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 5 Fedora End Of Life 2018-05-29 11:23:25 UTC
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.